@charset "UTF-8";

/*! destyle.css v3.0.2 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model and set borders */
/* ============================================ */
*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -webkit-tap-highlight-color: transparent;
  /* 3 */
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-size: inherit;
  font-weight: inherit;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  padding: 0;
  margin: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  clear: both;
  box-sizing: content-box;
  /* 1 */
  height: 0;
  margin: 0;
  /* 1 */
  overflow: visible;
  color: inherit;
  /* 2 */
  border-top-width: 1px;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: inherit;
  /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  color: inherit;
  text-decoration: none;
  background-color: transparent;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
  /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: inherit;
  /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Replaced content */
/* ============================================ */
/**
 * Prevent vertical alignment issues.
 */
svg,
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

img {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
  object-fit: cover;
}

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable.
 * 1. Make form elements stylable across systems iOS especially.
 * 2. Inherit text-transform from parent.
 */
button,
input,
optgroup,
select,
textarea {
  padding: 0;
  margin: 0;
  font: inherit;
  vertical-align: middle;
  color: inherit;
  text-align: inherit;
  text-transform: inherit;
  -webkit-appearance: none;
  /* 1 */
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border-radius: 0;
  /* 2 */
}

/**
 * Reset radio and checkbox appearance to preserve their look in iOS.
 */
[type=checkbox] {
  -webkit-appearance: checkbox;
  -moz-appearance: checkbox;
  appearance: checkbox;
}

[type=radio] {
  -webkit-appearance: radio;
  -moz-appearance: radio;
  appearance: radio;
}

/**
 * Correct cursors for clickable elements.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
}

button:disabled,
[type=button]:disabled,
[type=reset]:disabled,
[type=submit]:disabled {
  cursor: default;
}

/**
 * Improve outlines for Firefox and unify style with input elements & buttons.
 */
:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

/**
 * Reset to invisible
 */
fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
}

legend {
  padding: 0;
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the outline style in Safari.
 */
[type=search] {
  outline-offset: -2px;
  /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Fix font inheritance.
 */
::-webkit-file-upload-button {
  /* 1 */
  font: inherit;
  -webkit-appearance: button;
  /* 2 */
}

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */
[contenteditable]:focus {
  outline: auto;
}

/* Tables */
/* ============================================ */
/**
1. Correct table border color inheritance in all Chrome and Safari.
*/
table {
  /* 1 */
  border-collapse: collapse;
  border-color: inherit;
}

caption {
  text-align: left;
}

td,
th {
  padding: 0;
  vertical-align: top;
}

th {
  font-weight: bold;
  text-align: left;
}

video {
  display: block;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

a,
span {
  display: inline-block;
}

@media screen and (min-width: 681px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}

/* 基本
***************************************************************/
html {
  font-family: "Noto Sans JP", "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7;
  color: #1E1E1E;
  background: #333333;
}

main {
  overflow: hidden;
}

@media screen and (max-width: 680px) {
  html {
    font-size: 4vw;
  }
}

/* フォント
***************************************************************/
.domine {
  font-family: "Domine", serif;
}

/* コンテンツ・セクション幅
***************************************************************/
.inner {
  max-width: 1200px;
  width: calc(100% - 80px);
  margin: 0 auto;
}

section {
  padding: 100px 0;
}

@media screen and (max-width: 680px) {
  .inner {
    padding: 0 5vw;
    width: 100%;
  }

  section {
    padding: 20vw 0;
  }
}

/* PC・SP 非表示
***************************************************************/
.sp_only {
  display: none !important;
}

@media screen and (max-width: 680px) {
  .sp_only {
    display: block !important;
  }

  .pc_only {
    display: none !important;
  }
}

/* 装飾
***************************************************************/
.underline {
  font-weight: bold;
  display: inline;
}

.underline span {
  background: linear-gradient(transparent 60%, #F6F300 60%);
  display: inline;
}

/* 共通パーツ (全ページ)
***************************************************************/
.section_title {
  text-align: center;
}

.section_title .en {
  display: block;
  font-size: 80px;
  font-weight: 700;
  font-family: "Domine", serif;
}

.section_title .ja {
  position: relative;
  display: block;
  font-weight: bold;
  font-size: 20px;
}

@media screen and (max-width: 680px) {
  .section_title .en {
    font-size: 10.5vw;
  }

  .section_title .ja {
    font-size: 4vw;
  }
}

.btn {
  border-radius: 999px;
  border: 1px solid #33353A;
  color: #000;
  box-shadow: 4px 4px 0 #000;
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
  width: 359px;
  text-align: center;
  display: block;
  padding: 27px 0;
  background-image: url(../images/common/btn_bg.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  margin: 0 auto;
}

.btn::before {
  content: "";
  display: inline-block;
  width: 15px;
  height: 20px;
  background-image: url(../images/icon/icon_arrow_right.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  vertical-align: middle;
  position: absolute;
  top: 50%;
  right: 40px;
  transform: translate(0, -50%);
}

@media screen and (max-width: 680px) {
  .btn {
    font-size: 5vw;
    width: 75vw;
    padding: 4.5vw 0;
  }

  .btn::before {
    width: 2.5vw;
    height: 3.75vw;
    right: 4.5vw;
  }
}

/* ===================================================
ヘッダー
=================================================== */
header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  transition: 0.3s;
}

.header_inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #1E1E1E;
  position: relative;
}

.header_content {
  padding-left: 120px;
}

.header_logo {
  width: 186px;
  position: absolute;
  top: 2px;
  left: 50%;
  transform: translate(-50%, 0);
}

.toggle-menu {
  display: none;
}

.header_nav {
  display: flex;
  align-items: center;
}

.global_nav {
  display: none;
}

.header_nav_link {
  font-size: 18px;
  line-height: 1;
  font-weight: bold;
  padding: 20px 50px;
  color: #fff;
}

.header_nav_link.link3 {
  font-size: 20px;
  line-height: 1;
  padding: 20px 75px;
  position: relative;
  background: #FFC100;
  color: #1E1E1E;
}

.header_nav_link.link3::before {
  content: "";
  display: inline-block;
  width: 12px;
  height: 15px;
  background-image: url(../images/icon/icon_arrow_right.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  vertical-align: middle;
  position: absolute;
  top: 51%;
  right: 33px;
  transform: translate(0, -50%);
}

.header_border {
  margin-top: -1px;
}

@media screen and (min-width: 681px) {
  .header_contact a:hover {
    color: #333;
    background: #fff;
  }
}

@media screen and (max-width: 1580px) {
  .header_content {
    padding-left: 60px;
  }

  .header_logo {
    width: 140px;
    top: 4px;
  }

  .header_nav_link {
    font-size: 14px;
    padding: 15px 40px;
  }

  .header_nav_link.link3 {
    font-size: 14px;
    padding: 15px 40px;
  }

  .header_nav_link.link3::before {
    width: 10px;
    height: 12px;
    right: 15px;
  }
}

@media screen and (max-width: 680px) {
  .header_inner {
    display: block;
  }

  .header_content {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 2.5vw 5vw 0;
  }

  .header_logo {
    left: 5vw;
    top: 0vw;
    width: 37.5vw;
    transform: unset;
    z-index: 10;
  }

  .header_sp_flex {
    display: flex !important;
    align-items: center;
    gap: 2.5vw;
    position: relative;
    top: -1.25vw;
  }

  .header_sp_flex_text {
    font-size: 4vw;
    position: relative;
    top: 0.5vw;
    color: #fff;
  }

  .toggle-menu {
    position: relative;
    z-index: 100;
    display: inline-block;
    width: 10vw;
    height: 10vw;
  }

  .toggle-menu .toggle-line {
    position: absolute;
    display: block;
    width: 10vw;
    height: 0;
  }

  .toggle-menu .toggle-line::before,
  .toggle-menu .toggle-line::after {
    position: absolute;
    left: 0;
    width: 10vw;
    height: 2px;
    content: "";
    background-color: #fff;
    transition: 0.3s;
  }

  .toggle-menu .toggle-line::before {
    top: -1vw;
    animation: menu-barTop 0.6s forwards;
  }

  .toggle-menu .toggle-line::after {
    top: 1vw;
    animation: menu-barBottom 0.6s forwards;
  }

  .open .toggle-menu {
    transition: all 0.5s linear 1s;
  }

  .open .toggle-menu .toggle-line {
    height: 0;
    background-color: #000;
  }

  .open .toggle-menu .toggle-line::before {
    top: 0;
    transform: rotate(-15deg);
    animation: active-menu-barTop 0.6s forwards;
  }

  .open .toggle-menu .toggle-line::after {
    top: 0;
    transform: rotate(15deg);
    animation: active-menu-barBottom 0.6s forwards;
  }

  .header_nav {
    position: fixed;
    top: 20.75vw;
    right: 0;
    z-index: 90;
    display: flex;
    flex-direction: column;
    width: 50vw;
    padding: 10vw 3.75vw;
    border-radius: 16px 0 0 16px;
    border-top: 1px solid #FFC100;
    border-left: 1px solid #FFC100;
    border-bottom: 1px solid #FFC100;
    background: rgba(51, 51, 51, 0.7);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    border-radius: 4vw 0 0 4vw;
    transform: translateX(100%);
    transition: 0.3s ease-out;
    align-items: flex-start;
  }

  .open .header_nav {
    overflow: auto;
    transform: translateX(0);
  }

  .header_nav_link {
    font-size: 4vw;
    padding: 3.75vw 0;
  }

  .header_nav_link.link3 {
    font-size: 4vw;
    padding: 3.5vw 0;
    border-left: 0;
    width: 100%;
    text-align: center;
    margin-top: 3.75vw;
  }

  .header_nav_link.link3::before {
    width: 2.5vw;
    height: 3vw;
    right: 3.25vw;
  }

  .header_border {
    position: relative;
    top: -1vw;
  }
}

/* ===================================================
フッター
=================================================== */
footer {
  background: #33353A;
  padding: 120px 0 40px;
  overflow: hidden;
  position: relative;
}

.footer_logo img {
  height: 54px;
  width: auto;
}

.footer_text {
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  margin-top: 35px;
}

.footer_text02 {
  color: #fff;
  margin-top: 15px;
}

.copyright {
  color: #FFF;
  font-size: 14px;
  position: relative;
}

.footer_flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-top: 1px solid #fff;
  padding-top: 20px;
  margin-top: 60px;
}

.footer_flex_text {
  color: #FFF;
  font-size: 16px;
  text-decoration: underline;
}

.footer_img {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 570px;
}

@media screen and (max-width: 680px) {
  footer {
    padding: 5vw 0;
  }

  .footer_logo img {
    height: 13.5vw;
    width: auto;
  }

  .footer_text {
    font-size: 4.5vw;
    margin-top: 8.75vw;
  }

  .footer_text02 {
    color: #fff;
    margin-top: 3.75vw;
  }

  .copyright {
    font-size: 3vw;
  }

  .footer_flex_text {
    font-size: 3.5vw;
  }

  .footer_img {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 142.5vw;
  }
}

/* ===================================================
トップページ
=================================================== */
/* FV
***************************************************************/
.fv {
  padding: 160px 0 0;
  overflow: hidden;
}

.fv_slider {
  margin: 0 auto;
  padding-bottom: 110px;
}

.slick-list {
  overflow: unset;
}

.fv_slider .slick-slide {
  width: 860px;
  margin: 0 5px;
  transition: all 0.5s;
  opacity: 0.5;
}

.fv_slider .slick-slide a {
  display: block;
  transition: 0.3s;
}

.fv_slider .slick-slide.slick-center {
  transform: scale(1);
  opacity: 1;
}

.fv_slider .slick-prev,
.fv_slider .slick-next {
  position: absolute;
  top: 160px;
  cursor: pointer;
  outline: none;
  background-image: url(../images/icon/icon_slider01.svg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 150px;
  width: 44px;
  z-index: 10;
}

.fv_slider .slick-prev {
  left: 0;
  transform: scale(-1, 1);
}

.fv_slider .slick-next {
  right: 0;
}

.fv_slider .slick-dots {
  position: relative;
  z-index: 3;
  margin: 30px 0 0 0;
  padding: 0 20px;
  text-align: center;
}

.fv_slider .slick-dots li {
  display: inline-block;
  margin: 0 7px;
}

.fv_slider .slick-dots button {
  color: transparent;
  outline: none;
  width: 60px;
  height: 5px;
  display: block;
  background: #D9D9D9;
}

.fv_slider .slick-dots .slick-active button {
  background: #CAAC4F;
}

@media screen and (min-width: 681px) {
  .fv_slider .slick-slide a:hover {
    opacity: 0.5;
  }
}

@media screen and (max-width: 680px) {
  .fv {
    background-image: url(../images/front/fv_bg.webp);
    padding: 28.25vw 0 0;
  }

  .fv_slider {
    margin: 0 auto;
    padding-bottom: 10vw;
  }

  .fv_slider .slick-slide {
    width: 95vw;
    margin: 0 1.25vw;
  }

  .fv_slider .slick-prev,
  .fv_slider .slick-next {
    top: 20vw;
    height: 23.25vw;
    width: 6.75vw;
  }

  .fv_slider .slick-dots {
    margin: 5vw 0 0 0;
    text-align: left;
    padding: 0 3.75vw;
  }

  .fv_slider .slick-dots li {
    display: inline-block;
    margin: 0 1.25vw;
  }

  .fv_slider .slick-dots button {
    width: 12.5vw;
    height: 0.75vw;
  }
}

/* About
***************************************************************/
.pickup {
  padding: 0 0 100px;
  background: #EAEAEA;
}

.pickup .inner {
  max-width: 1000px;
}

.pickup_tab {
  display: flex;
  justify-content: flex-start;
  gap: 20px;
  margin-top: 80px;
  overflow-x: auto;
  overflow-y: hidden;
  padding: 0 40px;
  white-space: nowrap;
  scroll-behavior: smooth;
}

.pickup_tab::-webkit-scrollbar {
  height: 4px;
  margin-top: 10px;
}

.pickup_tab::-webkit-scrollbar-thumb {
  background: #ccc;
  border-radius: 3px;
}

.pickup_tab li {
  flex: 0 0 auto;
  /* 要素を縮めない・固定幅で並べる */
}

.pickup_tab_wrap {
  position: relative;
}

.tab_arrow {
  position: absolute;
  top: 50%;
  width: 32px;
  height: 32px;
  background-image: url(../images/icon/icon_arrow_tab.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  transform: translateY(-50%);
  cursor: pointer;
}

.tab_arrow.prev {
  left: 0;
  transform: translateY(-50%) rotate(180deg);
}

.tab_arrow.next {
  right: 0;
}

.pickup_tab li a {
  display: block;
  font-size: 18px;
  font-weight: 500;
  padding: 0 20px;
}

.pickup_tab li.active a {
  border-radius: 999px;
  background: #1E1E1E;
  color: #fff;
}

.pickup_area {
  display: none;
  opacity: 0;
}

.pickup_area.is-active {
  display: block;
  animation-name: displayAnime;
  animation-duration: 2s;
  animation-fill-mode: forwards;
}

@keyframes displayAnime {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.pickup_list {
  margin-top: 80px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 60px;
}

.pickup_list img {
  height: 313px;
}

.pickup_item {
  border-radius: 16px;
  overflow: hidden;
  box-shadow: 3px 3px 6px rgba(33, 33, 33, 0.3);
  transition: 0.3s;
}

.pickup_item a {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.pickup_itemBox {
  background: #333333;
  color: #fff;
  padding: 20px;
  flex: 1;
}

.pickup_itemBox_title {
  font-size: 15px;
  font-weight: 500;
}


.pickup_itemBox_price {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-top: 30px;
}

.pickup_itemBox_price_text01 {
  font-weight: 500;
}

.pickup_itemBox_price_text01 .t1 {
  font-size: 20px;
}

.pickup_itemBox_price_text01 .t2 {
  font-size: 14px;
}

.pickup_itemBox_price_text01 .t3 {
  font-size: 30px;
  color: #FFC100;
  font-weight: bold;
  margin-left: 6px;
}

.pickup_itemBox_price_text02 {
  font-weight: 500;
  font-size: 14px;
}

.pickup_itemBox_price_text02 .t2 {
  font-size: 24px;
  color: #FFC100;
  font-weight: bold;
  margin: 0 3px 0 8px;
}

.pickup_item_link {
  text-align: center;
  background: #FFC100;
  padding: 25px 0 24px;
  font-size: 22px;
  font-weight: 700;
  line-height: 100%;
  position: relative;
}

.pickup_item_link::before {
  content: "";
  display: inline-block;
  width: 32px;
  height: 32px;
  background-image: url(../images/icon/icon_arrow_lineup.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  vertical-align: middle;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translate(0, -50%);
}

/* Sold Out */
.pickup_item.is-soldout {
  position: relative;
}

.pickup_item_inner {
  display: block;
  pointer-events: none;
}

.pickup_item_thumb {
  position: relative;
  overflow: hidden;
}

.is-soldout .pickup_item_thumb > img {
  filter: brightness(0.4);
}

.pickup_item_soldout {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center;
}

.pickup_item_soldout img {
  width: 60%;
  height: auto;
  object-fit: contain;
  transform: rotate(-12deg);
}

.pickup_item.is-soldout .pickup_item_link {
  background: #999;
  color: #fff;
}

.pickup_item.is-soldout .pickup_item_link::before {
  display: none;
}

@media screen and (min-width: 681px) {
  .pickup_list .slick-slide a:hover {
    opacity: 0.7;
  }

  .pickup_item:hover {
    opacity: 0.7;
  }

  .pickup_item.is-soldout:hover {
    opacity: 1;
  }
}

@media screen and (max-width: 680px) {
  .pickup {
    padding: 15vw 0 7.5vw;
  }

  .pickup_tab {
    gap: 0;
    margin-top: 10vw;
    padding: 0 9vw;
  }

  .pickup_tab::-webkit-scrollbar {
    height: 1vw;
    margin-top: 2.5vw;
  }

  .pickup_tab::-webkit-scrollbar-thumb {
    background: #ccc;
    border-radius: 0.75vw;
  }

  .tab_arrow {
    width: 6.5vw;
    height: 6.5vw;
  }

  .pickup_tab li a {
    font-size: 3.75vw;
    padding: 0 3vw;
  }

  .pickup_list {
    margin-top: 7.5vw;
    grid-template-columns: repeat(1, 1fr);
    gap: 5vw;
  }

  .pickup_list img {
    height: 60vw;
    border-radius: 0;
  }

  .pickup_itemBox {
    padding: 5vw;
  }

  .pickup_itemBox_title {
    font-size: 3.75vw;
    line-height: 1.5;
  }

  .pickup_itemBox_price {
    margin-top: 7.5vw;
  }

  .pickup_itemBox_price_text01 .t1 {
    font-size: 4.5vw;
  }

  .pickup_itemBox_price_text01 .t2 {
    font-size: 3vw;
  }

  .pickup_itemBox_price_text01 .t3 {
    font-size: 6vw;
    margin-left: 1.5vw;
  }

  .pickup_itemBox_price_text02 {
    font-size: 3.5vw;
  }

  .pickup_itemBox_price_text02 .t2 {
    font-size: 6vw;
    margin: 0 0.75vw 0 2vw;
  }

  .pickup_item_link {
    padding: 5vw 0;
    font-size: 4.5vw;
  }

  .pickup_item_link::before {
    width: 6vw;
    height: 6vw;
    right: 5vw;
  }
}

/* About
***************************************************************/
.bg {
  background-image: url(../images/front/about_bg.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
  position: relative;
  z-index: 1;
  color: #fff;
}

.about {
  padding: 200px 0 100px;
}

.about_title {
  display: flex;
  align-items: flex-end;
  gap: 7px;
  font-size: 57px;
  font-weight: 700;
  line-height: 1;
}

.about_title img {
  width: 478px;
}

.about_text {
  font-size: 18px;
  font-weight: 500;
  line-height: 36px;
  margin-top: 54px;
  max-width: 617px;
}

@media screen and (max-width: 680px) {
  .bg {
    background-image: url(../images/front/about_bg_sp.webp);
  }

  .bg_border {
    position: relative;
    top: -1vw;
  }

  .about {
    padding: 37.5vw 0 15vw;
  }

  .about_title {
    gap: 1.75vw;
    font-size: 6vw;
  }

  .about_title img {
    width: 57vw;
  }

  .about_text {
    font-size: 3.75vw;
    line-height: 7.5vw;
    margin-top: 10vw;
  }
}

/* How to play
***************************************************************/
.play .inner {
  max-width: 930px;
}

.play .section_title .en {
  color: #FF44C4;
}

.play_content {
  margin-top: 60px;
  position: relative;
}

.play_contentBox {
  width: 684px;
  position: absolute;
  right: -60px;
  top: 491px;
  text-align: center;
}

.play_contentBox_img {
  margin-bottom: 70px;
}

@media screen and (max-width: 680px) {
  .play {
    padding: 5vw 0 10vw;
  }

  .play_content {
    margin-top: 10vw;
    position: relative;
  }

  .play_contentBox {
    width: 100%;
    position: unset;
  }

  .play_contentBox_img {
    margin-bottom: 0;
  }

  .play_contentBox_text {
    font-size: 3vw;
    line-height: 1.2;
    text-align: left;
    margin-top: 3.75vw;
  }

  .play .btn {
    margin-top: 10vw;
  }
}

/* News
***************************************************************/
.loop-wrap {
  display: flex;
  align-items: center;
  overflow: hidden;
}

.loop-area {
  display: flex;
  animation: loop-slide 40s infinite linear 1s both;
  list-style: none;
  margin: 0;
  padding: 0;
}

.loop-area .content {
  height: 137px;
}

.loop-area .content img {
  width: auto;
  height: 100%;
}

@keyframes loop-slide {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(-100%);
  }
}

.share_content {
  position: relative;
  margin-top: -40px;
}

.share_content::before {
  content: "";
  display: inline-block;
  width: 184px;
  height: 187px;
  background-image: url(../images/front/share_deco01.webp);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  vertical-align: middle;
  position: absolute;
  right: -85px;
  top: -70px;
}

.share_content_flex {
  color: #33353A;
  display: flex;
  align-items: center;
  gap: 76px;
  padding: 67px 83px;
  position: absolute;
  left: 0;
  top: 0;
}

.share_content_flex_title .ja {
  font-size: 35px;
  font-weight: 700;
  letter-spacing: 3px;
  display: block;
  line-height: 1.4;
}

.share_content_flex_title .en {
  font-family: "Domine", serif;
  font-size: 118px;
  font-weight: 700;
  display: block;
  line-height: 1.4;
}

.share_content_flexBox_wrapper {
  position: relative;
  width: 450px;
  height: 600px;
}

.share_content_flexBox {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
  background: #fff;
  border: 2px solid #33353A;
  border-radius: 10px;
  overflow-y: scroll;
}

.share_content_flexBox::-webkit-scrollbar {
  display: none;
}

.shadow {
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 16px;
  border: 2px solid #33353A;
  background: #0FD;
  right: -15px;
  bottom: -15px;
  z-index: 0;
}

.twitter-tweet {
  margin: 0 !important;
}

.share .btn {
  margin: 80px auto 0;
}

@media screen and (max-width: 680px) {
  .share {
    padding: 5vw 0 15vw;
  }

  .share .inner {
    padding: 0 2vw;
  }

  .loop-area .content {
    height: 17.5vw;
  }

  .share_content {
    position: relative;
    margin-top: -2.5vw;
  }

  .share_content::before {
    width: 34.75vw;
    height: 35.25vw;
    right: unset;
    left: -12.5vw;
    top: -17.5vw;
  }

  .share_content_flex {
    flex-flow: column;
    gap: 7.5vw;
    padding: 17.5vw 6.25vw;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    width: 100%;
  }

  .share_content_flex_title {
    text-align: center;
    width: 100%;
  }

  .share_content_flex_title .ja {
    font-size: 4.5vw;
  }

  .share_content_flex_title .en {
    font-size: 11.5vw;
  }

  .share_content_flexBox_wrapper {
    width: 85vw;
    height: 100vw;
  }

  .share_content_flexBox_wrapper::after {
    content: "";
    display: inline-block;
    width: 17.5vw;
    height: 13vw;
    background-image: url(../images/front/share_deco02.webp);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    vertical-align: middle;
    position: absolute;
    right: 13.25vw;
    top: -7vw;
    z-index: 5;
  }

  .shadow {
    right: -2.5vw;
    bottom: -2.5vw;
  }

  .share .btn {
    margin: 10vw auto 0;
  }
}

/* Legal Notice -------------- */
.legal {
  background-image: url(../images/front/fv_bg.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  overflow: hidden;
  padding-top: 10%;
}

.legal-content {
  max-width: 1000px;
  margin: 0 auto;
}

.legal-content .section_title {
  margin-bottom: 50px;
}

.legal-item {
  padding: 20px 0 10px 0;
}

.legal-item h3 {
  font-size: 18px;
  color: black;
  font-weight: bold;
}

.legal-item p {
  line-height: 1.8;
  color: #333;
  font-size: 14px;
}

@media screen and (max-width: 768px) {
  .legal {
    padding-top: 120px;
  }

  .legal-item h3 {
    font-size: 16px;
  }

  .legal-content .section_title {
    margin-bottom: 30px;
  }
}


/* NEWS common */

.news,
.news_single,
.news_archive {
  background: #EAEAEA;
}

.news {
  padding: 20px 0;
}

.news_archive {
  padding: 100px 0;
}

.news .inner,
.news_archive .inner,
.news_single .inner {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 16px;
}

.news .inner {
  margin-bottom: 10%;
}


.news_list {
  display: grid;
  grid-template-columns: 1fr;
  gap: 16px;
  margin-top: 5%;
}

.news_card {
  display: grid;
  grid-template-columns: 120px 1fr;
  border-radius: 14px;
  background: #333333;
  text-decoration: none;
  transition: transform .18s ease, box-shadow .18s ease, opacity .18s ease;
  height: 100%;
}

.news-text-content {
  padding: 20px;
  height: 50%;
}

.news_card:hover {
  transform: translateY(-2px);
  box-shadow: 0 10px 26px rgba(0, 0, 0, .10);
}

.news_thumb {
  border-radius: 12px 12px 0 0;
  overflow: hidden;
  aspect-ratio: 1 / 1;
  background: rgba(0, 0, 0, .04);
}

.news_thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  transition: transform .25s ease;
}

.news_card:hover .news_thumb img {
  transform: scale(1.04);
}

.news_meta {
  display: flex;
  gap: 10px;
  align-items: center;
  flex-wrap: wrap;
  font-size: 12px;
  color: white;
}

.news_cat {
  display: inline-flex;
  align-items: center;
  padding: 5px 15px;
  border-radius: 999px;
  font-size: 14px;
  background: #FFC100;
}

.news_title {
  margin: 8px 0 6px;
  font-size: 15px;
  line-height: 1.4;
  color: #FFC100;
}

.news_excerpt {
  margin: 0;
  font-size: 13px;
  line-height: 1.6;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  color: white;
}


.news_actions {
  margin-top: 7%;
}

/* archive pagination */
.pagination {
  margin-top: 4%;
  display: flex;
  justify-content: center;
}

.pagination .page-numbers {
  display: flex;
  margin: 0 4px;
  border: 1.5px solid black;
  border-radius: 5px;
  text-decoration: none;
  width: 50px;
  height: 50px;
  align-items: center;
  justify-content: center;
  font-weight: 600;
}


.pagination .current {
  background: #FFC100;
  color: black;
  font-weight: 600;
  border: 1.5px solid #FFC100;
}

/* single */
.news_single_section {
  padding: 60px 0 0 0;
}

.news_single_header {
  margin-bottom: 18px;
}

.news_single_title {
  margin: 10px 0 20px 0;
  font-size: 22px;
  line-height: 1.3;
  font-weight: 600;
}

.news_single_thumb {
  margin: 18px 0 22px;
  border-radius: 16px;
  overflow: hidden;
}

.news_single_thumb img {
  width: 100%;
  height: auto;
  display: block;
}

.news_single_body {
  line-height: 1.9;
}

.news_single_body img {
  max-width: 100%;
  height: auto;
}

.news_single_actions {
  display: grid;
  grid-template-columns: 1fr auto 1fr;
  align-items: center;
  gap: 12px;
  margin-top: 5%;
}

.news_single_actions .prev {
  justify-self: start;
}

.news_single_actions .center {
  justify-self: center;
}

.news_single_actions .next {
  justify-self: end;
}

.news_single_actions .is-disabled {
  pointer-events: none;
  opacity: 0;
}

.news_single {
  padding-bottom: 100px;
}

.news_single_pn {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
}

.news_single .btn::before {
  display: none;
}

.news_single .btn {
  font-size: 20px;
  width: 220px;
  padding: 15px 0;
}

.news_single .news_meta {
  color: black !important;
  font-size: 17px;
  font-weight: 600;
}

/* responsive */
@media (min-width: 681px) {
  .news_list {
    grid-template-columns: repeat(3, 1fr);
    gap: 25px;
  }

  .news_list--archive {
    grid-template-columns: repeat(3, 1fr);
  }

  .news_card {
    display: flex;
    flex-direction: column;
    box-shadow: 0px 0px 10px #00000038;
  }

  .news_thumb {
    aspect-ratio: 16 / 9;
  }

  .news_title {
    font-size: 16px;
    font-weight: 600;
  }

  .news_single_actions {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }

  .news_single_pn {
    justify-content: flex-end;
  }
}


@media (max-width: 680px) {
  .news_excerpt {
    display: none;
  }

  .news-text-content {
    height: 100%;
    padding: 15px;
  }

  .news_thumb,
  .news_thumb img {
    border-radius: 12px 0 0 12px;
  }

  .news {
    padding-top: 40px;
  }

  .news .inner {
    margin-bottom: 20%;
  }

  .news_actions {
    margin-top: 10% !important;
  }

  .pagination .page-numbers {
    width: 40px;
    height: 40px;
    margin-top: 5%;
  }

  .news_title {
    font-size: 14px;
  }

  .news_single .news_meta {
    font-size: 14px;
  }

  .news_cat {
    font-size: 12px;
    padding: 4px 13px;
  }

  .news_single_title {
    margin: 5px 0 20px 0;
    font-size: 17px;
    line-height: 1.5;
  }

  .news_single_body {
    line-height: 1.8;
    font-size: 14px;
    text-align: justify;
  }

  .news_single_section {
    padding: 0;
  }

  .news_single_actions {
    gap: 10px;
    margin-top: 10%;
  }

  .news_single_actions .prev,
  .news_single_actions .next,
  .news_single_actions .center {
    justify-self: stretch;
    text-align: center;
  }

  .news_single {
    padding: 60px 0;
  }


  .news_single .btn {
    width: fit-content;
    font-size: 13px;
    width: 105px;
    padding: 10px 0;
  }

  .news_list {
    margin-top: 10%;

  }

  .news_meta {
    font-size: 13px;
  }
}


@media screen and (max-width: 1580px) {
  .header_nav_link {
    font-size: 14px;
    padding: 15px 30px !important;
  }
}